/* single work */
.single-work {
    /* width: 100%; */
}
.single-work .image-single-work {
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 630px;
}
.info-single-work {
    margin-top: 30px;
}

.single-work .header-single-work .lang .link-single-work,
.single-work .header-single-work .lang {
    font-size: 27.63px;
    margin-top: 28px;
}
.single-work .header-single-work .lang .link-single-work {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: bold;
}
.single-work .header-single-work .lang a.active {
    color: var(--nav-color);
    font-weight: normal;
}
.single-work .title-single-work {
    font-size: 44px;
    font-weight: 800;
    white-space: pre-wrap;
}
.single-work .description-single-work {
    font-size: 35.5px;
    color: var(--nav-color);
}
.single-work .title-property {
    font-size: 27.63px;
}
.single-work .text-property {
    font-size: 21.12px;
    color: var(--nav-color);
    padding: 0px !important;
}
/* sections */
.section-work .title-section-work {
    font-size: 44px;
    font-weight: 800;
    color: var(--primary-color);
}
.section-work .text-section-work,
.section-item .text-section {
    font-size: 30px;
    font-weight: 200;
}
.section-item .text-section {
    color: #494A48;
}

.single-work .section-work .text-section-work {
    color: #494a48;
    font-weight: 200;
    white-space: pre-wrap;
}
.text-ar {
    font-weight: 400 !important;
}

.single-work .section-work .text-property {
    color: var(--nav-color);
    font-size: 17px;
}
/* @media (max-width: 1500px) {
    .single-work .image-single-work {
        height: 570px
    }
}
@media (max-width: 1400px) {
    .single-work .image-single-work {
        height: 500px
    }
} */
@media (max-width: 1366px) {
    /* single work */
    /* .single-work .image-single-work {
        height: 370px
    } */
    .title-single-work {
        font-size: 26px !important;
    }
    .description-single-work {
        font-size: 22px !important;
        font-weight: 300;
    }
    .lang,
    .lang .link-single-work {
        font-size: 17px !important;
    }
    .title-property {
        font-size: 19px !important;
        margin-bottom: 3px !important;
    }
    .text-property {
        font-size: 13px !important;
    }
    .single-work .section-work .title-section-work {
        font-size: 25px !important;
    }
    .single-work .section-work .text-section-work {
        font-size: 19px !important;
    }
    .section-item .text-section {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .single-work .box-single-image {
        height: 300px;
    }
    .single-work .image-single-work {
        height: 300px;
        width: 100%;
        position: absolute;
        left: 0;
        right: 0;
    }
    .properties > * {
        width: auto !important;
    }
}

@media (max-width: 500px) {
    .single-work .header-single-work .lang .link-single-work,
    .single-work .header-single-work .lang {
        font-size: 12px;
    }
    .single-work .header-single-work .info-single-work .title-single-work {
        font-size: 14px;
        margin-bottom: 3px;
    }
    .single-work
        .header-single-work
        .info-single-work
        .description-single-work {
        font-size: 11.3px;
    }
    .single-work .header-single-work .info-single-work .title-property {
        font-size: 8px;
    }
    .single-work .header-single-work .info-single-work .text-property {
        font-size: 6.33px;
    }
    .single-work .section-work .title-section-work {
        font-size: 17.23px;
    }
    .single-work .section-work .text-section-work {
        font-size: 11.78px;
    }
    .info-single-work {
        margin-top: 11px;
    }
    .single-work .box-single-image {
        height: 220px;
    }
    .single-work .image-single-work {
        height: 220px;
    }
}
@media (max-width: 400px) {
    .single-work .title-single-work {
        font-size: 18.68px !important;
    }
    .single-work .description-single-work {
        font-size: 15.066666666666666px !important;
    }
    .single-work .title-property {
        font-size: 11.04px !important;
    }
    .single-work .text-property {
        font-size: 8.44px !important;
    }
    .single-work .section-work .title-section-work {
        font-size: 22.973333333333333px !important;
    }
    .single-work .section-work .text-section-work {
        font-size: 15.706666666666665px !important;
    }
}
@media (max-width: 320px) and (max-height: 480px) {
    .single-work .box-single-image {
        height: 150px;
    }
    .single-work .image-single-work {
        height: 150px;
    }
}
@media (max-width: 200px) and (max-height: 380px) {
    .single-work .box-single-image {
        height: 100px;
    }
    .single-work .image-single-work {
        height: 100px;
    }
}
